<%#eatspace(all)%>
<%|@loop("as_list_id", "as_image", "as_subject", "as_price", "as_price_uf", "as_currency", "as_region", "as_category")|
	<%|define("gallery_list_id")|%as_list_id%>
	<%|define("gallery_title")|%as_subject%>
	<%(?as_image && %as_image != "")
		<%|define("gallery_image")|$(common.base_url.images)/images/&substring(%as_image, 0, 2)/%as_image%>
	::
		<%|define("gallery_image")|$(common.base_url.li)$(cat.$(cat.%as_category.parent).listing_icon)%>
	%>
	<%|define("gallery_link")|&vi_friendly_builder(%as_region, %as_category, %as_subject, %as_list_id)%>
	<%|define("gallery_currency")|%as_currency%>
	<%|define("gallery_price")|%as_price%>
	<%|define("gallery_price_uf")|%as_price_uf%>
%>
